» Ubuntu » Пакети

Error

two or more packages specified (libghc-hashed-storage-dev oneiric)